
clear all;
clc;

A = load('Bilinear_TerrainHeight.mat');
B = load('MRBF_ELM_TerrainHeight.mat');

figure(1)
plot(A.TrueT, A.AvgHei, '.'); hold on;
plot(B.TrueT, B.AvgHei, '.'); hold off;
grid on;
xlabel('Time [sec]')
ylabel('Height [m]');
legend('Bilinear', 'MRBF ELM');

